WhatsApp 淘汰一批舊系統,用這些型號的 iPhone 要留意啦

Kin Li
·1 分鐘文章

文章來源:Qooah.com

作為一款全球使用人數最多的通訊程式,WhatsApp 近日宣布將不再支援iPhone iOS 9 系統使用。那麼,代表現在還在使用 iPhone 4 和 4s 的朋友們需要注意了,你的手機將無法再運行 WhatsApp 了。

據稱,WhatsApp 不再支援對 iOS 9 系統是基於該應用不斷在平台上添加很多新功能,舊系統無法進行兼容和運行新功能,而使用舊系統的用戶也不會收到此應用的進一步更新。如果想繼續使用 WhatsApp 的用戶需要先將聊天記錄備份在 iCloud,再到 iOS 10 或以上的系統進行恢復舊的記錄。

運行 iOS 10 及以上版本的 iPhone 的最舊為 iPhone 5,也就是說擁有iPhone 5、5s 和 5c 且仍在使用 iOS 9 系統的用戶需將系統升級到 iOS 10,才能夠繼續使用 WhatsApp。不過,需要注意的是,按 WhatsApp 這個更新的趨勢來看,或許明年也將會結束對 iOS 10 的支援。

目前,WhatsApp 已結束支援 iOS 9 系統所有型號,現已正式對運行 iOS 10 及更高版本的 iPhone「提供支持並推薦」。

為您推薦更多相關文章:

WhatsApp 將加入限時相片,想傳送XX圖就更加放心了?

WhatsApp 硬塞新條款通知,這天生效不接受或「刪帳號」!